Buletin de securitate Adobe

Actualizare de securitate disponibilă pentru Adobe Acrobat și Reader  | APSB22-32

ID buletin

Data publicării

Prioritatea

APSB22-32

12 iulie 2022

2

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Acrobat și Reader pentru Windows și macOS. Aceste actualizări tratează  mai multe vulnerabilități critice și importante. Exploatarea cu succes ar putea duce la executarea de cod arbitrar și la scurgeri de memorie.          

Versiunile afectate

Produs

Urmărire

Versiunile afectate

Platformă

Acrobat DC 

Continuous 

22.001.20142 și versiunile anterioare

Windows și  macOS

Acrobat Reader DC

Continuous 

22.001.20142 și versiunile anterioare

 

Windows și macOS




     

Acrobat 2020

Classic 2020           

20.005.30334 și versiunile anterioare

(Win)

 

20.005.30331 și versiuni anterioare
(Mac)

Windows și macOS

Acrobat Reader 2020

Classic 2020           

20.005.30334 și versiunile anterioare 

(Win)

 

20.005.30331 și versiuni anterioare 
(Mac)

Windows și macOS

 

 

 

 

Acrobat 2017

Classic 2017

17.012.30229 și versiuni anterioare   

(Win)


17.012.30227 și versiuni anterioare   
(Mac)        

Windows și macOS

Acrobat Reader 2017

Classic 2017

 17.012.30229 și versiuni anterioare   

(Win)


17.012.30227 și versiuni anterioare   
(Mac)    
  

Windows și macOS

Pentru întrebări referitoare la Acrobat DC, vizitați pagina Întrebări frecvente despre Acrobat DC

Pentru întrebări referitoare la Acrobat Reader DC, vizitați pagina Întrebări frecvente despre Acrobat Reader DC.

Soluție

Adobe le recomandă utilizatorilor să își actualizeze instalările de software la cele mai recente versiuni, urmând instrucțiunile de mai jos.    

Cele mai recente versiuni ale produselor sunt disponibile pentru utilizatorii finali prin una dintre următoarele metode:    

  • Utilizatorii pot actualiza instalările produselor manual, selectând Asistență > Căutare actualizări.     

  • Produsele se vor actualiza automat, fără a necesita intervenția utilizatorului, atunci când sunt detectate actualizări.      

  • Programul de instalare complet Acrobat Reader poate fi descărcat de la Centrul de descărcări Acrobat Reader.     

Pentru administratorii IT (medii gestionate):     

  • Consultați versiunea specifică a notelor de lansare pentru linkuri către programele de instalare.

  • Instalați actualizările prin metoda preferată, cum ar fi AIP-GPO, bootstrapper, SCUP/SCCM (Windows) sau, pe macOS, Apple Remote Desktop și SSH.  

   

Adobe acordă acestor actualizări următoarele evaluări ale priorității și le recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune:    

Produs

Urmărire

Versiuni actualizate

Platformă

Evaluare a priorității

Disponibilitate

Acrobat DC

Continuous

22.001.20169

Windows și macOS

2

Acrobat Reader DC

Continuous

22.001.20169

Windows și macOS

2

Note de lansare     

 

 

 

 

 

 

Acrobat 2020

Classic 2020           

20.005.30362

 

Windows  și macOS  

2

Acrobat Reader 2020

Classic 2020 

20.005.30362

Windows  și macOS 

2

Acrobat 2017

Classic 2017

17.012.30249

Windows și macOS

2

Acrobat Reader 2017

Classic 2017

17.012.30249

Windows și macOS

2

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Scor de bază CVSS Vector CVSS Număr CVE
Utilizare dupa dealocare (CWE-416) Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34230
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34229
Accesarea unui pointer neinițializat (CWE-824) Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34228
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34227
Citire în afara limitelor (CWE-125)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34226
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34225
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34224
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34223
Citire în afara limitelor (CWE-125)
Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34222
Utilizare dupa dealocare (CWE-416)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34237
Citire în afara limitelor (CWE-125)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34238
Citire în afara limitelor (CWE-125)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34239
Citire în afara limitelor (CWE-125)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34236
Accesarea unei resurse care utilizează un tip incompatibil („confuzie de tip”) (CWE-843) Executare de cod arbitrară Critică 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34221
Utilizare dupa dealocare (CWE-416)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34234
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34220
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34219
Scriere în afara limitelor (CWE-787) Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34217
Utilizare dupa dealocare (CWE-416)
Executare de cod arbitrară Critică 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34216
Utilizare dupa dealocare (CWE-416)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34233
Citire în afara limitelor (CWE-125) Executare de cod arbitrară Critică 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34215
Utilizare dupa dealocare (CWE-416)
Scurgere de memorie Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34232
Citire în afara limitelor (CWE-125)
Scurgere de memorie
Importantă 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE-2022-35669

 

Mențiuni

Adobe dorește să le mulțumească următorilor pentru raportarea acestor probleme și pentru colaborarea cu Adobe în scopul protejării clienților noștri:   

  • Mat Powell de la inițiativa Zero Day de la Trend Micro -  CVE-2022-34219, CVE-2022-34232
  • Mark Vincent Yason (@MarkYason) lucrând cu inițiativa Zero Day de la Trend Micro - CVE-2022-34229, CVE-2022-34227, CVE-2022-34225, CVE-2022-34224, CVE-2022-34223
  • Suyue Guo și Wei You de la Renmin University of China lucrând cu inițiativa Zero Day de la Trend Micro - CVE-2022-34234
  • Anonim lucrând cu inițiativa Zero Day de la Trend Micro - CVE-2022-34228, CVE-2022-34222, CVE-2022-34216, CVE-2022-34215 
  • kdot lucrând cu inițiativa Zero Day de la Trend Micro -  CVE-2022-34237, CVE-2022-34238, CVE-2022-34239, CVE-2022-34236, CVE-2022-34220, CVE-2022-34217, CVE-2022-35669
  • Mat Powell de la inițiativa Zero Day de la Trend Micro și Kai Lu de la Zscaler's ThreatLabz - CVE-2022-34233
  • Dennis Herrmann și Sebastian Feldmann lucrând cu inițiativa Zero Day de la Trend Micro - CVE-2022-34226 
  • Aleksandar Nikolic de la Cisco Talos  - CVE-2022-34230, CVE-2022-34221

Revizii:


Pentru mai multe informații, vizitați https://helpx.adobe.com/ro/security.html sau trimiteți e-mail la PSIRT@adobe.com.

 Adobe

Obțineți ajutor mai rapid și mai ușor

Utilizator nou?